Bug 193979 - [PATCH] www/qupzilla: update to 1.8.0
Summary: [PATCH] www/qupzilla: update to 1.8.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-27 20:56 UTC by Dmitry Marakasov
Modified: 2014-10-07 10:12 UTC (History)
2 users (show)

See Also:


Attachments
qupzilla-1.8.0.patch (11.91 KB, patch)
2014-09-27 20:56 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2014-09-27 20:56:35 UTC
Created attachment 147736 [details]
qupzilla-1.8.0.patch

- Update to 1.8.0
- Make DBUS optional
- Remove @dirrm's from plist

Port maintainer (javad.kouhi@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 1.02 (mode: update, diff: SVN)
Comment 1 javad.kouhi 2014-10-06 21:03:02 UTC
Thank you very much for the patch, approved.
Comment 2 commit-hook freebsd_committer 2014-10-07 10:12:49 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Oct  7 10:11:58 UTC 2014
New revision: 370288
URL: https://svnweb.freebsd.org/changeset/ports/370288

Log:
  - Update to 1.8.0
  - Make dbus support optional
  - Remove @dirrmtry's from plist

  PR:		193979
  Submitted by:	amdmi3
  Approved by:	javad.kouhi@gmail.com (maintainer)

Changes:
  head/www/qupzilla/Makefile
  head/www/qupzilla/distinfo
  head/www/qupzilla/files/patch-src__lib__3rdparty__processinfo.h
  head/www/qupzilla/files/patch-src__main__main.pro
  head/www/qupzilla/pkg-plist